#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.2
visibility:           public
id:                   pantry-0.5.1.2-JENv7rtxEeJ19UMUwoL58j
key:                  pantry-0.5.1.2-JENv7rtxEeJ19UMUwoL58j
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  dc63ad4859848daee4d29769af814ee0
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/pantry-0.5.1.2
hs-libraries:         HSpantry-0.5.1.2-JENv7rtxEeJ19UMUwoL58j
depends:
    Cabal-3.2.0.0 aeson-1.5.4.0-thRxPPoh7zGG5olCVnCMS
    ansi-terminal-0.10.3-BPHE8l4o9A6EvDiT7QnwTU base-4.14.1.0
    bytestring-0.10.10.0 casa-client-0.0.1-ubup77mmUUCH01KHjimiL
    casa-types-0.0.1-GdkvPXLBkzMEQleMoulJhG
    conduit-1.3.2.1-1Wtr0PDS1FS4TPZ6PGHGeH
    conduit-extra-1.3.5-JbqxVnBvhXz5xL5GgXC9dS containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    cryptonite-conduit-0.2.2-8SXHCIwilp93lU9xJVcSHj
    digest-0.0.1.2-Iu52ykWfDJYHHg7nkuSlr9
    filelock-0.1.1.5-EYJ6KNC2QyZ5VuIze5DeVY
    generic-deriving-1.13.1-IIBq3f59bUJCaAwtubACQn
    hackage-security-0.6.0.1-44OJxEilq3d5NEkJdsMaRa
    hpack-0.34.2-8IPLX3FBj8KGBdSpyXARle
    http-client-0.7.2.1-Cc8d8g28ziT3ysvJ9w6kqy
    http-client-tls-0.3.5.3-9gO7rFmIxVI2HocuxnUlHV
    http-conduit-2.3.7.3-3jOzmXAzsp51UIdqGfFFHD
    http-download-0.2.0.0-1E8EmztklN922rtjBoGhlh
    http-types-0.12.3-DWjrPy9akuILlicMHbsVy4
    memory-0.15.0-359cYXe7lRF64CAN0G53fp mtl-2.2.2
    network-uri-2.6.3.0-7XrfrOCsYCfFiltjDjPfBz
    path-0.8.0-82Ph0VakAey8TFP73Il49o
    path-io-1.6.0-BG900MKTnY65MJAnLVYR9w
    persistent-2.10.5.2-GVhGg0xGfd9BbivECHrZXy
    persistent-sqlite-2.10.6.2-J837LnbqnvG3XH9L6MOci7
    persistent-template-2.8.2.3-3zCbLoupBOT8uyBcIFFRr3
    primitive-0.7.1.0-EndQWWg6p5DHNpuz0IW6m4
    resourcet-1.2.4.2-HwF4duT4rxJEf3tAjpn6Gc
    rio-0.1.18.0-8TaMFmfd1k846GDzHdmsF8
    rio-orphans-0.1.1.0-FZNfYg6NqzDEm8kFlv3SWq
    rio-prettyprint-0.1.1.0-8pO3YEqUiI48ZmMZNlbRiX
    tar-conduit-0.3.2-LqNuRfN4Lig2wP9pPOcDlO text-1.2.3.2
    text-metrics-0.3.0-78PPsWH5e0KCULxKNEVfBe time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13-1lfXhN28wZHEiMp7dbsljr
    unordered-containers-0.2.12.0-77J5u5JaDzyKBIiI2wOCQf
    vector-0.12.1.2-9Tv6x03Z1JF7LL7lw4fTei
    yaml-0.11.5.0-4BiOUwwtrp6AOCnUK7QVtr
    zip-archive-0.4.1-LIwzKKOF1pK6IKzVlWfr10

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

